Перейти к содержимому
IzzyForum
Davy

Возможно ли установить Periscope на андроид ниже 4.4?

Recommended Posts

Перерыл многочисленное количество различных сайтов и видео на ютубе, везде пишут разное, но тем не менее мне не удалось запустить перископ на своём андроид телефоне(конкретно у меня андроид 4.3) вопрос - всё таки есть ли какие то обходные пути для возможности поставить себе перископ, если версия андроид младше 4.4? 

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Поставить - можно что угодно, я могу хоть на свой старый андроид 2.3 поставить перископ, просто работать он не будет.

на 4pda уже ответили почему не 4.3 или 4.0 http://4pda.ru/forum/index.php?s=&showtopic=726230&view=findpost&p=47411565 

  • Like 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Создайте аккаунт или войдите для комментирования

Вы должны быть пользователем, чтобы оставить комментарий

Создать аккаунт

Зарегистрируйтесь для получения аккаунта. Это просто!

Зарегистрировать аккаунт

Войти

Уже зарегистрированы? Войдите здесь.

Войти сейчас

×